html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.25em;font-family:GulimChe}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.14em}
.ldui {position:relative;width:450px;text-align:center;padding:5px}
#qmk {position:relative;padding:0 0 6px}

#bfm {display:block}

.dgxwah {display:inline;padding:7px;margin:10px}
#kzfici {display:block;font-size:1.17em;padding:0 0 6px}
.kqyt {position:relative;font-size:1.21em;border:1px solid #b21a37}
#apjem {padding:0 0px}

.nau {position:relative;text-align:center;font-size:1.11em;border:1px solid #1f3089}
.gglh {height:177px;text-align:center;padding:0 0 0px;margin:5px}

.uis {text-align:center}
.skzp {display:block;text-align:center;margin:0 0 3px}
.oypg {width:401px;text-align:center;padding:0 0 9px}
#wavyqq {width:667px;text-align:left;margin:3px}
.bayiwa {margin:0 0 8px}
#roju {width:738px;height:142px;padding:0 0 2px}
#hocis {display:block;font-size:0.82em}
#ylwyv {margin:0 0 5px}
.tgmwj {display:inline-block;width:574px;text-align:center}
.wzua {display:block;position:relative;text-align:center;border:1px solid #ca60ad}
.qtmu {display:inline-block;text-align:center;font-size:0.91em;padding:0 7px}
.mfustz {}
.oly {width:890px;height:288px;padding:7px}
.hcqzs {}
.jpqs {padding:0 10px}
.yinb {text-align:center;font-size:0.82em;margin:0 10px}

.tnsses {display:block;padding:1px}
.pbjf {text-align:center;font-size:1.02em;margin:7px}
.surkh {display:inline}
#uyf {display:inline-block;width:582px;text-align:center;margin:0 2px;border:1px solid #47c615}

.orih {position:relative;padding:9px;margin:0 6px}

#fxg {height:202px;text-align:center;font-size:1.11em;padding:5px;margin:0 4px}
.mpl {font-size:0.9em;padding:0 6px;margin:0 0px}

#uzfsw {height:117px;font-size:0.8em}

.uegtr {text-align:center;padding:0 0 4px;margin:0 6px}
.ltqg {padding:4px}
#fztlmr {display:block;position:relative;text-align:center;padding:0 0px}
.qatb {font-size:1.2em;padding:0 8px;margin:0 0 9px}
#kxvk {position:relative;text-align:center;font-size:1.16em}

.brxhxn {height:139px;text-align:left;padding:3px}
.haxnig {display:inline;position:relative;width:641px;font-size:1.19em}

.msvss {height:266px;padding:0 9px;margin:3px;border:1px solid #c1169d}
.npxxka {display:inline;width:686px;height:280px;text-align:center}

#gshggi {position:relative;text-align:center;font-size:1.05em;padding:0 9px}
.wcuw {display:block;width:424px;text-align:center;border:1px solid #8f8180}
#ubvfc {width:582px;font-size:0.88em;padding:7px;margin:0 5px;border:1px solid #fbc988}

.lbm {display:inline;position:relative;height:189px;margin:5px}
.jrtye {display:inline}
.qfz {font-size:1.11em;border:1px solid #6fe43e}
#uvp {position:relative;width:842px;text-align:left;margin:3px}

.timm {height:286px;font-size:0.88em;padding:10px}
.gick {position:relative;text-align:center;padding:0 0 8px;margin:0 2px}

#uhppx {display:block;position:relative;font-size:0.87em;padding:0px}
.nqttxn {display:block;padding:0 0 2px;border:1px solid #b4618f}

#dpey {position:relative;width:610px;text-align:center;font-size:0.96em;padding:0 0 3px;margin:0 5px;border:1px solid #2882c4}

.mgxf {padding:0 6px;margin:0 0 7px;border:1px solid #abd112}

.hpofx {position:relative;width:390px;text-align:center;font-size:1.24em;padding:0 5px;margin:1px}
#dbalt {display:block;width:629px;text-align:center}
.zmjhll {display:block;position:relative;padding:0 0 5px}
#ekmyl {text-align:center;margin:8px}
.kxf {width:886px;text-align:center}

.ljn {height:144px;text-align:center;padding:0 0 5px}

#gwaux {width:510px;text-align:center;margin:5px}
.ihonl {display:inline;position:relative;width:683px;text-align:center;padding:0 0px}
#zosvce {display:block;padding:0 5px;margin:0 5px}

.sme {display:inline;text-align:center;font-size:0.95em;padding:0 6px}
.ylnmgc {text-align:center}
#idpb {width:359px;text-align:center;padding:1px;margin:0 10px}

.kwvyf {display:inline;position:relative;width:866px;text-align:center;font-size:0.98em;padding:0 0 8px;margin:5px}

#ieb {text-align:center;padding:4px;margin:5px}
.gnkvz {width:468px;height:254px;text-align:center;margin:0 2px}
#umf {display:inline-block;text-align:left}

#btchpo {display:block;width:744px;text-align:left;padding:0 10px}
#hmw {display:block;text-align:left;padding:8px;margin:0 6px}

.kebjnk {width:694px;padding:5px;margin:0 0 7px}

.cvoi {text-align:left;margin:9px}
#xfbaq {position:relative;text-align:center;font-size:0.83em;margin:0 10px}

#lym {height:138px;font-size:0.94em;padding:8px}

.ktzs {display:block;width:821px;text-align:center;font-size:1.23em;margin:0 8px}
#aqrth {text-align:left;border:1px solid #a092bd}
.qkkawr {width:664px;height:196px;text-align:center;padding:0 0 2px;margin:0 3px;border:1px solid #c662a0}
#arw {position:relative;height:237px;text-align:center;margin:0 5px}

.qqs {position:relative;height:113px;font-size:1.22em;margin:9px}
.ctc {display:inline;text-align:center;padding:0 7px;margin:0 0 0px}
.frmx {height:137px;text-align:left;padding:0 5px;margin:0px}

